{% set CodiceModulo = "DOM_AGE_TAR" %}
{% set Urn = "document:c_a515:agevolazione.tariffaria;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdf" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di agevolazione tariffaria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|13/06/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di agevolazione tariffaria {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - agevolazione tariffaria'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_a515%3Aagevolazione.tariffaria%3Bdomanda")}}
<h1 class="Modulo">
  Domanda di agevolazione tariffaria
</h1>
{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <select id="Parametri_Ruolo" name="Parametri_Ruolo" style="width: 100%;" label="Genitore, tutore o affidatario" >
          <option value=""></option>
          <option value="Genitore">Genitore</option>
          <option value="Tutore">Tutore</option>
          <option value="Affidatario">Affidatario</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "dell'alunno", "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "display:none") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    che l’alunno sia ammesso ad usufruire del servizio di mensa scolastica con la concessione del seguente beneficio 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           'esenzione del pagamento della tariffa <br> <span style="font-size: 70%;"><i>(valore ISEE per prestazioni agevolate volte ai minori non superiore a 6.000,00 €)</i></span> ',
           'applicazione della tariffa ridotta di € 2,14 a pasto <br> <span style="font-size: 70%;"><i>(valore ISEE per prestazioni agevolate volte al minore oltre  6.000,00 € e non superiore a 12.544,00 €)</i></span>',
           'applicazione della tariffa ridotta di € 2,73 a pasto <br> <span style="font-size: 70%;"><i>(valore ISEE per prestazioni agevolate volte al minore oltre 12.544,00 €  e non superiore a 15.000,00 €)</i></span>',
           'applicazione della tariffa ridotta di € 3,08 a pasto <br> <span style="font-size: 70%;"><i>(valore ISEE per prestazioni agevolate volte al minore oltre 15.000,00 €  e non superiore a 21.000,00 €)</i></span>',
           'applicazione della tariffa ridotta di € 2,73 a pasto per il 2° figlio che usufruisce del servizio ove non sia previsto l’esonero dal pagamento della tariffa',
           'applicazione della tariffa ridotta di € 1,10 a pasto per il 3° figlio che usufruisce del servizio ove non sia previsto l’esonero dal pagamento della tariffa' 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede la concessione del seguente beneficio" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px">
 <tbody>
	<tr style="border:0px">
		<td style="width:4%; vertical-align:top; border:0px; background-color:white">
			<input id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE"  dynamic_check="!#Tassonomia_Chiede5.checked() and !#Tassonomia_Chiede6.checked()" type="checkbox" value="si"/>
		</td>
		<td style="border:0px">
			<p> di possedere il seguente ISEE in corso di validità (ISEE per minorenni nel caso di genitori non coniugati tra loro e non conviventi)</p>
		</td>
	</tr>
 </tbody>
</table>


<table class="Modulo" style="border:0px">
 <tbody>
  <tr class="Rigaintestazioneridotta" style="border:0px">
	
	<td rowspan="2" style="width:4%; background-color:white; border:0px"></td>
	
    <td>
      <p class="Labelcella">
        Valore ISEE
      </p>
    </td>
    <td style="width:31%;">
      <p class="Labelcella">
        Data rilascio
      </p>
    </td>
    
    <td style="width:31%;">
      <p class="Labelcella">
        Data fine validità
      </p>
    </td>
    
    
  </tr>
  
  <tr style="border:0px" mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()">
  
  
    <td style="background-color:white">
      <p><input class="inputNormal" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:80%" format="valuta_positiva"/> €</p>
    </td>
    <td style="background-color:white">
      <input class="inputNormal" id="Parametri_DatarilascioISEE" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date"/>
    </td>
    
    <td style="background-color:white">
      <input class="inputNormal" id="Parametri_DataFineValiditaISEE" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date"/>
    </td>
    
    
  </tr>
 </tbody>
</table>


<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara11" name="Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            di aver regolarmente iscritto l'alunno al servizio di mensa scolastica con domanda
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero protocollo dell'istanza di iscrizione al servizio di mensa scolastica
        </p>
      </td>
      <td style="width: 55%;">
        <p class="Labelcella">
          Scuola frequentata
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" mandatory="true">
      <td>
          <input class="inputNormal" id="Parametri_NumeroProtocollo" name="Parametri_NumeroProtocollo" style="width: 100%;" label="Numero protocollo" />
      </td>
      <td>
          <select style="width: 100%;" name="Parametri_ScuolaFrequentata" id="Parametri_ScuolaFrequentata" >
          <option value=""></option>
            {% set testi = [
                "scuola dell’infanzia Borgo Pineta in via Cav. di Vittorio Veneto",
                "scuola primaria Pomilio in via Frescobaldi",
                "scuola primaria Pomilio in Larga Cianfarani",
                "scuola dell’infanzia Cianciusi in via De Gasperi",
                "scuola primaria Don Bosco in via Don Minzoni",
                "scuola primaria Giovanni XXIII in via delle Industrie",
                "scuola dell’infanzia via Lago di Scanno in via Filippo Carusi",
                "scuola dell’infanzia Montessori in via Salto",
                "scuola dell’infanzia Nennolina in via Cairoli",
                "scuola primaria A. Persia in via Cairoli",
                "scuola primaria in Via Puglie",
                "scuola dell’infanzia Paterno in via Fracassi",
                "scuola dell’infanzia Caruscino",
                "scuola dell’infanzia Collodi in via America",
                "scuola primaria Gandin in via Pertini",
                "scuola primaria San Pelino",
                "scuola primaria Paterno"
           ]%}
           {% for testo in testi %}
            <option value="{{ testo|safe }}">{{ testo|safe }}</option>
           {% endfor %}
          </select>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di essere consapevole che l’amministrazione comunale potrà confermare fino al termine dell'a.s. 2024/2025 o adeguare le tariffe attualmente in vigore fino al 31 dicembre 2024.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
